<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <packageSources>
        <add key="nuget.org" value="https://api.nuget.org/v3/index.json"/>
         <add key="bpa" value="http://10.2.1.25:10243/repository/bpa/index.json"/>
    </packageSources>
</configuration>